Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 167016 - /lib/firmware from hotplug to udev
Summary: /lib/firmware from hotplug to udev
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: udev
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-08-29 16:08 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: 069-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-14 13:36:28 UTC


Attachments (Terms of Use)

Description Ville Skyttä 2005-08-29 16:08:07 UTC
Since hotplug no longer deals with firmware but udev does, the creation and 
ownership of the /lib/firmware directory should probably move from hotplug to 
udev too.

Comment 2 Bill Nottingham 2005-09-14 13:36:28 UTC
Done in hotplug-3:2004_09_23-10, udev-069-2.


Note You need to log in before you can comment on or make changes to this bug.